This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715828 - FTBFS postgresql-pgpool-ha-1.1.0-8.fc12
FTBFS postgresql-pgpool-ha-1.1.0-8.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: postgresql-pgpool-ha (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:17 EDT by FTBFS
Modified: 2013-02-22 05:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-22 05:35:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (282.07 KB, text/plain)
2011-06-23 11:17 EDT, FTBFS
no flags Details
build.log (3.77 KB, text/plain)
2011-06-23 11:17 EDT, FTBFS
no flags Details
mock.log (1.26 KB, text/plain)
2011-06-23 11:17 EDT, FTBFS
no flags Details
root.log (380.27 KB, text/plain)
2011-06-23 11:17 EDT, FTBFS
no flags Details
build.log (3.70 KB, text/plain)
2011-06-23 11:17 EDT, FTBFS
no flags Details
mock.log (1.35 KB, text/plain)
2011-06-23 11:17 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 11:17:41 EDT
postgresql-pgpool-ha-1.1.0-8.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:17:44 EDT
Created attachment 507360 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:17:46 EDT
Created attachment 507361 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:17:47 EDT
Created attachment 507362 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:17:49 EDT
Created attachment 507363 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:17:50 EDT
Created attachment 507364 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:17:51 EDT
Created attachment 507365 [details]
mock.log


mock.log for x86_64
Comment 7 Mat Booth 2013-02-22 05:35:53 EST
This package was retired:

http://pkgs.fedoraproject.org/cgit/postgresql-pgpool-ha.git/tree/dead.package

Note You need to log in before you can comment on or make changes to this bug.